.rotator{
    background-color:#222;
    height:auto;
    margin: 0 auto; 
    position:relative;
    font-family:'Myriad Pro',Arial,Helvetica,sans-serif;
    color:#fff;
    /*text-transform:uppercase;*/
    letter-spacing:-1px;
    /*border:3px solid #f0f0f0;*/
    overflow:hidden;
	/*box-shadow: 0 0 15px #000;
    -moz-box-shadow:0px 0px 10px #222;
	-ms-box-shadow: 0px 0px 10px #222;
    -webkit-box-shadow:0px 0px 10px #222;*/
}
img.bg{
    position:absolute;
    top:0px;
    left:0px;
}
.rotator ul{
    list-style:none;
    position:absolute;
	display: block;
    left:0px;
    top:0px; 
    margin: 0;
	padding: 0;
	width: 100%;
    z-index:1;
	background-color: #888;
	background: rgba(136,136,136, 0.5);
	/*-moz-box-shadow: 0 0 15px #000;
	-ms-box-shadow: 0 0 15px #000;
	-webkit-box-shadow: 0 0 15px #000;
	box-shadow: 0 0 15px #000;*/
}
.rotator ul li{
    float:left;
    width:20%;
	/*-moz-text-shadow: -1px 1px 1px #000;
	-ms-text-shadow: -1px 1px 1px #000;
    -webkit-text-shadow:-1px 1px 1px #000;
    text-shadow:-1px 1px 1px #000;
	filter: progid:DXImageTransform.Microsoft.Glow(color=000000,strength=1);*/
}

.rotator .selected
{
	background-color: #444;
	background: rgba(68,68,68,0.7);
}

.rotator ul li a{
    text-decoration:none;
	/*font-weight: bold;*/
    display:block;
    height:52px;
    color:#f0f0f0;
    font-size:14px;
    border-right:solid 1px #888;
    outline:none;
	padding: 10px;
	text-align: center;
	overflow: hidden;
	font-size: small;
}
.rotator ul li a:hover{
}
.rotator .heading{
    position:absolute;
    top:10px;
    left:0px;
    width:400px;
}
.rotator .heading h1{
	/*-moz-text-shadow: 0px 0px 5px #000;
	-ms-text-shadow: 0px 0px 5px #000;
    -webkit-text-shadow:0px 0px 5px #000;
	filter: progid:DXImageTransform.Microsoft.Glow(color=000000,strength=5);
    text-shadow: 0px 0px 5px #000;*/
    /*font-weight:bold;*/
    font-size: 15px;
    padding-left:15px;
	color: #fff;
	background-color: #444;
	background: rgba(30,30,30,0.7);
}
.rotator .description{
    width:100%;
    height:auto;
    position:absolute;
    bottom:0px;
    left:0px;
    padding:5px;
    background-color: #444;
	background: rgba(68,68,68,0.3);
    /*-moz-border-radius:0px 10px 0px 0px;
    -webkit-border-top-right-radius:10px;
    border-top-right-radius:10px;*/
    /*opacity:0.7;*/
	/*-moz-box-shadow: 0 0 15px #000;
	-ms-box-shadow: 0 0 15px #000;
	-webkit-box-shadow: 0 0 15px #000;
	box-shadow: 0 0 15px #000;*/
	font-weight: bold;
}
.rotator .description p{
	/*-moz-text-shadow: -1px 1px 1px #000;
	-ms-text-shadow: -1px 1px 1px #000;
    -webkit-text-shadow:-1px 1px 1px #000;
    text-shadow:-1px 1px 1px #000;
	filter: progid:DXImageTransform.Microsoft.Glow(color=000000,strength=1);*/
    text-transform:none;
    letter-spacing:normal;
    /*line-height:26px;*/
}
a.more,a.more:link,a.more:visited{
    color:orange;
    text-decoration:none;
    text-transform:uppercase;
    font-size:10px;
	background: transparent;
}
a.more:hover{
    color:#fff;
}

.rot-item-container img{
	width: 100%;
	height: auto;
	/*-moz-box-shadow: 0px 0px 15px #000;
	-ms-box-shadow: 0px 0px 15px #000;
    -webkit-box-shadow: 0px 0px 15px #000;
	box-shadow: 0px 0px 15px #000;*/
}

/*@media (max-width: 1024px) {*/
	.rotator ul
	{
		background: transparent none;
		/*-moz-box-shadow: none;
		-ms-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;*/
		margin: auto;
		text-align: right;
	}
	
	.rotator ul li, .rotator ul li a{
		text-indent: -9999px;
		width: 20px;
		height: 20px;
	}
	
	.rotator ul li
	{
		background: transparent none;
		margin: 5px;
		float: none;
		display: inline-block;
	}
	
	.rotator ul li a
	{
		-moz-border-radius: 15px;
		-ms-border-radius: 15px;
		-webkit-border-radius: 15px;
		border-radius: 15px;
		border: solid 2px #444;
		padding: 0;
		margin: 0;
		background-color: #444;
		background: rgba(68,68,68,0.9);
	}
	
	.rotator ul li a.selected
	{
		background-color: #fff;
		/*-moz-box-shadow: 0 0 15px #000;
		-ms-box-shadow: 0 0 15px #000;
		-webkit-box-shadow: 0 0 15px #000;
		box-shadow: 0 0 15px #000;*/
	}
	
	/*.rotator .heading
	{
		display: none;
	}*/
/*}*/

@media (max-width: 1024px)
{
	.rotator ul
	{
		text-align: center;
	}
	
	.rotator .heading
	{
		display: none;
	}
}

@media (max-width: 512px)
{
	.rotator .description
	{
		/*display: none;*/
	}
}

